body {
    margin:0;
    padding:0;
    font-family:Arial, sans-serif;
	color: #fff;
	background: #000311; 
	background-image: url("jukejoy-bg-blue1.jpg"); 
	background-position: top center; 
	background-attachment: fixed; 
	background-repeat: no-repeat;
}
article {
    width:100%;
    max-width:1300px;
    margin:0 auto;
    margin-top:0px;
    font-size:14px;
	text-align: center;
    line-height:1.5;
    padding:30px;
    box-sizing:border-box;
}
#form-wrap {    
    max-width:500px;
    margin: 50px auto;
}
label {
   font-weight: 500; 
}
#form {
 width: 100%; 
}
input,textarea {
box-sizing:border-box; 
}